/* IMPORT RESET ================================================== */
@import url("sanitize.css");

/* IMPORT WEBFONT */
@import url('https://fonts.googleapis.com/css2?family=Kosugi+Maru&display=swap');

/* STYLES ======================================================== */

/* ルートのフォントサイズを10pxに設定 */
html {
  font-size: 62.5%;
}

/* bodyのフォントサイズを16pxに設定 */
body {
  font-size: 1.6em;
}

@media (min-width: 768px){
/*PCのみ適用*/
  body {
    font-size: 1.8em;
  }
}

/* MEMO ++++++++++++++++++++++++++++++++
  フォントサイズはremで指定すること
  例）10pxは1rem、12pxは1.2rem
+++++++++++++++++++++++++++++++++++++ */

*{
  box-sizing: border-box;
}

body {
  font-family: 'Kosugi Maru', "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Yu Gothic", "Meiryo", sans-serif;
  margin: 0;
  padding: 0;
  background-color: #fff;
  color: #10490d;
}

header,
footer{
  margin: 0 auto;
  padding: 0;
  max-width: 980px;
}

header h1{
  margin: 0;
  padding: 0;
  vertical-align: bottom;
}

main{
  margin: 0 auto;
  padding: 0 10px;
  max-width: 980px;
  background: -moz-linear-gradient(top, #fcf7cf, #faf3bd);
  background: -webkit-linear-gradient(top, #fcf7cf, #faf3bd);
  background: linear-gradient(to bottom, #fcf7cf, #faf3bd);
  border-top: 1px solid #fcf7cf;
  border-bottom: 1px solid #faf3bd;
}

@media (min-width: 768px){
/*PCのみ適用*/
  main{
    padding: 0 40px;
  }
}

img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}

p.placeBtn{
  text-align: right;
}

p.placeBtn a{
  display: inline-block;
  width: 20%;
  max-width: 120px;
}

ul.slider{
  margin: 0 auto;
  padding: 0;
  width: 90%;
  max-width: 640px;
  height: auto;
}
@media (min-width: 768px){
/*PCのみ適用*/
  ul.slider{
  width: 100%;
  }
}

/*ページトップスクロール ──────────────────────────────────────────────────*/
#page-top {
  position: fixed;
  bottom: 10px;
  right: 10px;
  font-size: 77%;
  width: 20%;
  max-width: 50px;
  z-index: 1000;
}
#page-top img {
  width: 100%;
}
/* ▲ページトップスクロールここまで▲ */

/* スマホなど幅が足りなくなったらspanで囲った単位で改行 */
.spBr span{
  display: inline-block;
  white-space: nowrap;
}


/*--------キッズスタジアム写真--------*/
.sec03-img{
  display: block;
  margin: 0 auto;
  width: 70%;
}
@media screen and (max-width: 480px) {
.sec03-img {
width: 90%;
}